Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5078 - 1280x1024 32 bits option missing
Summary: 1280x1024 32 bits option missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-12 02:00 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-13 21:47:42 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 1999-09-12 02:00:33 UTC
Lorax/Rawhide --

Installation --

For X configuration, there is no 1280x1024 32 bit option.  I
have an ATI Rage Pro with 8 MB video ram.  After install, I
can use Xconfigurator to set it up properly (using the
custom 1280x1024@60 setting).

During install, selecting 1280x1024 and 16 bits is an option
but the display is not centered properly.

Gene C.

Comment 1 Brock Organ 2000-06-13 17:55:18 UTC
does this still occur with 6.2?

Comment 2 Gene Czarcinski 2000-06-13 21:47:41 UTC
Nope.  Fixed in 6.2 with XFree86 3.3.6, etc.

Gene


Note You need to log in before you can comment on or make changes to this bug.